• ehaupt's avatar
    security/py-fido2: Update to 0.9.1 · 3ddeefe5
    ehaupt authored
    Use upstream prefered command to to invoke tests.
    
    PR:		254487
    Approved by:	koobs (python)
    MFH:		No (0.9/0.9.1 backward incompatible)
    3ddeefe5